Subject: Desert Sky Wind Rose
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 7 Jun 2002 03:51:00 -0700 (PDT)

Kurt, 

Attached is the wind rose portion of the Desert Sky owner report.  As you are 
well aware a mean wind speed can misrepresent the expected energy output, 
which is more dependent on the shape of the wind distribution.

In addition, this mean wind speed is a single point wind speed measurement.  
So, it can not completely represent all of the micro-siting characteristics 
of such a large site alone.  

The good news is it is the most centrally located station at hub height.

JD